https://cloud-elements.com/{objectName}/{objectId}/{childObjectName}The name of the object
The {objectName} ID
The name of the childObjectName
The CEQL search expression.
The page size. Defaults to 200 if not provided. Maximum of 5000.
The next page cursor, taken from the response header: `elements-next-page-token`
The fields to return on the response. Can be a single field or a comma-separated list of fields
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://cloud-elements.com/{objectName}/{objectId}/{childObjectName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://cloud-elements.com/{objectName}/{objectId}/{childObjectName}The name of the object
The {objectName} ID
The name of the childObjectName
The CEQL search expression.
The page size. Defaults to 200 if not provided. Maximum of 5000.
The next page cursor, taken from the response header: `elements-next-page-token`
The fields to return on the response. Can be a single field or a comma-separated list of fields
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://cloud-elements.com/{objectName}/{objectId}/{childObjectName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}